﻿#termsModal
{
    width: 680px;
    height: 500px;
    position: fixed !important;
    position: absolute;
    display:none;
    background-color:#fff;
    z-index: 999999;
    top: 50%;
    left: 50%;
    border: 5px solid #0f72cb;
    
}


#termsMask
{
    display: none; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 5-7 */
    filter: alpha(opacity=80); /* Netscape */
    -moz-opacity: 0.8; /* Safari 1.x */
    -khtml-opacity: 0.8; /* Good browsers */
    opacity: 0.8;
    position:absolute;
    left:0px;
    top:0px;
    background-color:#000;
}

.termsScroll
{
    width:650px;
    height:425px;
    margin:0px auto;
    padding: 5px 0px;
    overflow: auto;
}

.termsScroll h4
{
    font-weight:bold;
    font-size: 14px;
    padding: 5px 0px;
}

.termsScroll h5
{
    font-weight:bold;
    font-size: 12px;
    padding-left: 3px;
}

.termsScroll ol[type="a"]
{
    font-size: 12px;
    display:list-item;
    list-style: lower-alpha outside;
    padding-left: 30px;
    line-height: 20px;
}

.termsScroll ol[type="a"]
{
    font-size: 12px;
    display:list-item;
    list-style: lower-alpha outside;
    padding-left: 30px;
    line-height: 20px;
}
